Bug 245206 - www/riot-web: Update to 1.5.15
Summary: www/riot-web: Update to 1.5.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-31 12:16 UTC by Alexander Sieg
Modified: 2020-05-03 07:23 UTC (History)
1 user (show)

See Also:


Attachments
patch (7.69 KB, application/octet-stream)
2020-03-31 12:17 UTC, Alexander Sieg
no flags Details
www/riot-web: Update to 1.5.14 (7.69 KB, patch)
2020-03-31 12:19 UTC, Alexander Sieg
no flags Details | Diff
www/riot-web: Update to 1.5.15 (8.02 KB, patch)
2020-05-01 13:11 UTC, Alexander Sieg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Sieg 2020-03-31 12:16:52 UTC
Update to 1.5.14
Comment 1 Alexander Sieg 2020-03-31 12:17:55 UTC
Created attachment 212891 [details]
patch
Comment 2 Alexander Sieg 2020-03-31 12:19:08 UTC
Created attachment 212892 [details]
www/riot-web: Update to 1.5.14
Comment 3 Automation User 2020-03-31 12:37:46 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/131419716
Comment 4 Alexander Sieg 2020-03-31 12:40:08 UTC
(In reply to Alexander Sieg from comment #1)
its file is obsolete. i just forgot to tick the checkbox
Comment 5 Hiroki Tagato freebsd_committer 2020-04-29 06:19:51 UTC
Hi,

There is a newer version (1.5.15) available on GitHub. Would you care to update the patch to the latest version?
Comment 6 Alexander Sieg 2020-05-01 13:11:59 UTC
Created attachment 213995 [details]
www/riot-web: Update to 1.5.15
Comment 7 commit-hook freebsd_committer 2020-05-03 07:21:53 UTC
A commit references this bug:

Author: tagattie
Date: Sun May  3 07:21:20 UTC 2020
New revision: 533753
URL: https://svnweb.freebsd.org/changeset/ports/533753

Log:
  Update to 1.5.15

  PR:		245206
  Submitted by:	Alexander Sieg <ports@xanderio.de> (maintainer)
  Approved by:	ehaupt (mentor)
  Changelog:	https://github.com/vector-im/riot-web/releases/tag/v1.5.15

Changes:
  head/www/riot-web/Makefile
  head/www/riot-web/distinfo
  head/www/riot-web/pkg-plist
Comment 8 Hiroki Tagato freebsd_committer 2020-05-03 07:23:07 UTC
Committed, thanks!